<!DOCTYPE html>
<html lang="=en" id="chameleon">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Common chameleon</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common chameleon</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The common chameleon or Mediterranean chameleon (Chamaeleo chamaeleon ) is a species 
                        of chameleon native to the Mediterranean Basin and parts surrounding the Red Sea. It 
                        is the only extant species of Chamaleonidae with a range that naturally extends into 
                        Europe.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Common chameleon is a slow-moving lizard, with independently movable eyes, the 
                        ability to change skin coloration, a long tongue, usually a prehensile tail, and 
                        special leg adaptations for grasping vegetation. The color of the Common chameleon is 
                        variable, between yellow/brown through green to a dark brown. Whatever the background 
                        color is, the chameleon will have two light-colored lines along its side. It has a 
                        small beard of scales and some small hard scales on the top of its back. Females of 
                        this species are often substantially larger than males.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Common chameleons are found in southwestern Europe, North Africa, and the Middle East. 
                        They inhabit pine forests, shrubland, plantations, and rural gardens.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Common chameleons are usually solitary maintaining a territory and only tolerating 
                        members of the opposite sex during the mating season. They are arboreal spending their 
                        time scrambling about in trees and bushes with feet that have five toes, in groups of 
                        two or three on each side for grasping branches. They also use their prehensile tail 
                        to maintain balance and stability. They usually move leisurely, often with a slight 
                        swaying motion to avoid detection by predators. They, however, can move more rapidly 
                        when involved in a territorial dispute. They hunt by day capturing insects by stealth 
                        and the rapid extension of their long tongue which has a terminal pad that grasps and 
                        adheres to the prey. Common chameleons change their color as a response to light and 
                        temperature stimuli and as an expression of their emotions (like chameleon body 
                        language). Their colors are also important for communication between each other, 
                        especially during the mating season.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Common chameleons are carnivores (insectivorous) feeding on various insects. Adults 
                        are also known to eat young chameleons and have been observed to eat fruit.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Common chameleons breed from mid-July to mid-September. During this time they 
                        typically descend to lowers levels of vegetation or to the ground to search for a 
                        mate. Females produce one clutch of between 5 and 45 eggs per year; however, larger 
                        females produce more eggs and are more attracted to males who will fight over a 
                        female. The eggs are laid in the soil and take from 10 to 12 months to incubate. 
                        Hatchlings are independent at birth and become reproductively mature within their 
                        first year.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Common chameleons are common throughout most of their range and are not considered 
                        endangered. However, they are threatened locally by habitat loss, principally through 
                        urban development, the intensification of agriculture, predation by domestic animals, 
                        illegal collection for the pet trade, and roadkill mortality. In Turkey, they often 
                        suffer from wildfires. The IUCN Red List and other sources don’t provide the number of 
                        the Common chameleon total population size. Currently, this species is classified as 
                        Least Concern (LC) on the IUCN Red List and its numbers today are stable.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/chameleon.jpg" alt="Common chameleon">
                </aside> 
            </div>
        </div>
    </body>   
</html>